Subject: bug#56554: [PATCH] * lisp/image.el (put-image): Fix typo.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2022 19:34:29 +0200

Visuwesh <[email-masked]> writes:

> This fixes a typo in put-image.

Thanks; pushed to Emacs 29.

> BTW, even with this patch applied, I still can't access the keys in
> image-map: I think it is because one cannot place the point on the
> image?  Is this intended?  If yes, can we change mm-inline-image to use
> insert-image instead (it currently uses put-image)?  Thanks.

Yup; makes sense.  I'll get fixing...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no